> |In ruby-1.9 trunk, the behaviour of require has changed.
> |Require does not look at the current directory anymore.
> |Is this intentional ?
>
> Yes, there was a security risk.

Hmm.  I suppose that's all right, it's just surprising to have
ruby -rtest.rb -e ''

not work, but guess we can just add  RUBYLIB="." to environment as
nobu suggested.
=r